<config>
	<append xpath="/entity_classes/entity_class[@name='zombieArlene']">
		<property name="IsFemale" value="true"/>
	</append>
	<append xpath="/entity_classes/entity_class[@name='zombieMarlene']">
		<property name="IsFemale" value="true"/>
	</append>
	<append xpath="/entity_classes/entity_class[@name='zombiePartyGirl']">
		<property name="IsFemale" value="true"/>
	</append>
	<append xpath="/entity_classes/entity_class[@name='zombieNurse']">
		<property name="IsFemale" value="true"/>
	</append>
	<append xpath="/entity_classes/entity_class[@name='zombieFemaleFat']">
		<property name="IsFemale" value="true"/>
	</append>
	<append xpath="/entity_classes/entity_class[@name='zombieScreamer']">
		<property name="IsFemale" value="true"/>
	</append>
	<append xpath="/entity_classes/entity_class[@name='npcTraderJen']">
		<property name="IsFemale" value="true"/>
	</append>
	<append xpath="/entity_classes/entity_class[@name='zombieDarlene']">
		<property name="IsFemale" value="true"/>
	</append>
	<append xpath="/entity_classes/entity_class[@name='zombieLab']">
		<property name="IsFemale" value="true"/>
	</append>
</config>